<!DOCTYPE html>
<html>
<body>

<h2>JavaScript Operators</h2>

<p id="demo"></p>

<script>
txt1 = "What a very ";
txt1 += "nice day";
document.getElementById("demo").innerHTML = txt1;

//var x = 16 + "Volvo";
//document.getElementById("demo").innerHTML = x;
</script>

</body>
</html>
